.button,
a.button {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 14px;
	line-height: normal;
	color: #4d4d4d;
	background: #b10816;
	color: #ffffff;
	display: inline-block;
	padding: 8px 12px;
}
.button:hover,
a.button:hover {
	background: #b10816;
	color: #ffffff;
}

article#article #share-follow #share-options a.icon-facebook::before {
	color: #4B6EB2;
}
article#article #share-follow #share-options a.icon-twitter::before {
	color: #00BBF2;
}
article#article #share-follow #share-options a.icon-linkedin::before {
	color: #0094BE;
}
article#article #share-follow #share-options a.icon-gplus::before {
	color: #E7594D;
}

.article h1 {
	border-bottom: 0;
	color: #4C4C4C;
	font-weight: bold;
	margin: 1em 0 .3em;
}
.article .container.content {
	box-shadow: 0 0 3px rgba(0, 0, 0, 0.3);
	padding-top: 15px;
}
.article .main-image {
	width: 100%;
}
.backtotop {
	margin: 3em 0 2em;
}
.cci-paginate-controls {
	margin-bottom: 30px;
}
.clearfix:after {
	clear: both;
	content: '.';
	display: block;
	font-size: 0;
	height: 0;
	line-height: 0;
	visibility: hidden;
}
.container.section-front {
	box-shadow: 0 0 3px rgba(0, 0, 0, 0.3);
	padding: 0 30px;
}
.news-item {
	margin-bottom: 30px;
}
.news-item-image {
	float: left;
	padding-right: 30px;
}
.news-item-image img {
	width: 200px;
}
.section-front-main-image {
	display: block;
	margin: 0 auto;
	width: 1170px;
	max-width: 100%;
}

#article #article-body {
	padding: 0 20px;
}
#article .backtotop {
	margin: 3em 0 2em;
}
#article .toolbar {
	position: relative;
	border: 1px solid #cccccc;
	border-right: none;
	border-left: none;
	text-align: right;
	min-height: 40px;
	margin-bottom: 20px;
}
#article .toolbar .tags {
	margin-top: 5px;
}
#share-follow {
	position: absolute;
	width: 100px;
	background: #b10816;
	z-index: 190;
	display: block;
	white-space: nowrap;
	height: 38px;
	overflow: hidden;
	text-align: left;
	-moz-transition: width ease-in-out 250ms, height ease-in-out 250ms, opacity ease-in-out 250ms;
	-o-transition: width ease-in-out 250ms, height ease-in-out 250ms, opacity ease-in-out 250ms;
	-webkit-transition: width ease-in-out 250ms, height ease-in-out 250ms, opacity ease-in-out 250ms;
	transition: width ease-in-out 250ms, height ease-in-out 250ms, opacity ease-in-out 250ms;
}
#share-follow .icon-share {
	color: #ffffff;
	display: block;
	font-weight: bold;
	cursor: pointer;
	padding: 10px 7px;
	font-size: 12px;
}
#share-follow .icon-share:hover {
	background-color: #b10816;
}
#share-follow .icon-share:before {
	display: inline-block;
	font-size: 16px;
	vertical-align: text-bottom;
	width: 26px;
}
#share-follow .icon-comments {
	display: none;
}
#share-follow.active {
	height: 316px;
	width: 150px !important;
	background-color: #b10816;
}
#share-follow.active .icon-share:hover #share-options-close {
	color: #ffffff;
}
#share-follow .icon-share:hover {
	background-color: #b10816;
}
#share-follow #share-options-close {
	display: none;
	position: absolute;
	font-size: 22px;
	font-weight: normal;
	padding-right: 10px;
	line-height: 38px;
	text-align: right;
	width: 24px;
	right: 0;
	top: 0;
	background: #b10816;
}
#share-follow #share-options-close:hover {
	color: #ffffff;
}
#share-follow #share-options {
	width: 150px;
	background: #b10816;
	padding: 10px 0 10px 7px;
	margin: 0;
	position: absolute;
	top: 38px;
	left: 0;
}
#share-follow #share-options li {
	display: block;
}
#share-follow #share-options a {
	color: #ffffff;
	display: block;
	text-align: left;
	font-size: 13px;
	line-height: 38px;
	vertical-align: middle;
	margin: 0;
	padding: 7px 0;
}
#share-follow #share-options a:hover {
	color: #cccccc;
}
#share-follow #share-options a:before {
	font-size: 24px;
	width: 40px;
	vertical-align: middle;
	display: inline-block;
}
#share-follow a {
	position: relative;
	display: block;
}
#share-follow .share-count {
	background: #ffffff;
	display: block;
	position: absolute;
	right: 1px;
	top: 18px;
	padding: 2px 4px;
	font-size: 18px;
	line-height: 11px;
	color: #b10816;
	margin-left: 5px;
	width: 30px;
	font-weight: bold;
	text-align: center;
}
#share-options a {
	color: #000 !important;
	margin: 0 0 0 12px !important;
	padding: 0 35px 0 0 !important;
}
body.past-toolbar #share-follow {
	position: fixed;
	top: 130px;
	width: 31px;
}
body.past-article #share-follow {
	top: 0 !important;
	-moz-transition: top linear 500ms;
	-o-transition: top linear 500ms;
	-webkit-transition: top linear 500ms;
	transition: top linear 500ms;
}
body.main-nav-active #share-follow {
	top: -50px !important;
	opacity: 0;
}
body.past-toolbar #share-follow {
	top: 160px;
	left: 0;
	left: calc(50% - 700px);
}
@media all and (max-width: 1400px) {
	body.past-toolbar #share-follow {
		left: 0;
	}
}
@media all and (max-width: 1070px) {
	body.past-toolbar #share-follow {
		position: fixed;
		top: 93px;
		left: 0;
	}
}
@media all and (max-width: 767px) {
	body.past-toolbar #share-follow {
		position: fixed;
		top: 50px;
		background: #fff;
		width: 100%;
		z-index: 9;
	}
	#article #article-body {
		padding: 0;
	}
	#share-follow.active {
		height: 45px !important;
		width: 100% !important;
	}
	#share-options a {
		padding: 0 15px 0 0 !important;
	}
	.sms-share.mobile {
		display: block !important;
	}
	span.icon.icon-share.button {
		display: none !important;
	}
	div#share-follow {
		background: #fff;
		width: 100%;
		height: 45px;
	}
	div#share-follow ul#share-options {
		width: 100% !important;
		top: 0 !important;
		margin: 0 !important;
		padding: 0 !important;
		background: #fff !important;
	}
	div#share-follow ul#share-options li {
		display: inline-block !important;
		width: 40px;
	}
	div#share-follow ul#share-options li.mobile {
		display: inline-block !important;
	}
	div#share-follow ul#share-options li a span {
		display: none !important;
	}
	div#share-follow ul#share-options li .sms-share.mobile {
		display: inline-block !important;
		color: red;
	}
	div#share-follow ul#share-options li .icon-comments:before,
	div#share-follow ul#share-options li .icon-email:before {
		color: #000 !important;
	}
	.past-toolbar ul#share-options {
		left: 10px !important;
	}
}
@media all and (max-width: 767px) and (orientation: landscape) {
	#share-follow.active {
		width: 325px;
		height: 215px;
	}
	#share-follow #share-options {
		width: 325px;
	}
	#share-follow #share-options a {
		float: left;
		width: 145px;
		margin-right: 15px;
	}
}
@media all and (min-width: 766px) {
	#share-follow {
		width: 100% !important;
		height: 38px !important;
	}
	#share-follow.active {
		width: 100% !important;
		height: 38px !important;
	}
	#share-options {
		width: 100% !important;
		top: 0 !important;
		left: 100px !important;
		margin: 0 !important;
		padding: 0 !important;
		background: #fff !important;
	}
	#share-options li {
		display: inline-block !important;
	}
	#share-options li.sms-share.mobile {
		display: none !important;
	}
	
	.share-count {
		top: 50%;
		margin-top: -8px;
	}
	body.past-toolbar #share-follow {
		width: 31px !important;
		left: 0;
	}
	body.past-toolbar #share-follow.active {
		width: 150px !important;
		height: 280px !important;
	}
	body.past-toolbar #share-options {
		top: 38px !important;
		left: 0 !important;
		width: 150px !important;
		padding: 10px 0 10px 7px !important;
		background: #b10816 !important;
	}
	body.past-toolbar #share-options li {
		display: block !important;
	}
	body.past-toolbar #share-options a {
		color: #fff !important;
		margin: 0 !important;
		padding: 7px 0 !important;
	}
	body.past-toolbar .share-count {
		top: 18px;
		margin-top: 0;
	}
}

@media all and (max-width: 767px) {
	.backtotop {
		margin-top: 1em;
	}
	.news-item-image {
		float: none;
		padding: 0 0 20px;
	}
	.news-item-image img {
		width: 100%;
	}

	#article .backtotop {
		margin-top: 1em;
	}

	body.past-toolbar #share-follow {
		position: fixed;
		top: 50px;
		background: #fff;
		width: 100%;
		z-index: 9;
	}
	#share-follow.active {
		height: 45px !important;
		width: 100% !important;
	}
	.sms-share.mobile {
		display: block !important;
	}
	span.icon.icon-share.button {
		display: none !important;
	}
	div#share-follow {
		background: #fff;
		width: 100%;
		height: 45px;
	}
	div#share-follow ul#share-options {
		width: 100% !important;
		top: 0 !important;
		margin: 0 !important;
		padding: 0 !important;
		background: #fff !important;
	}
}

@media all and (min-width: 766px) {
	#share-follow {
		width: 100% !important;
		height: 38px !important;
	}
	#share-follow.active {
		width: 100% !important;
		height: 38px !important;
	}
	#share-options {
		width: 100% !important;
		top: 0 !important;
		left: 100px !important;
		margin: 0 !important;
		padding: 0 !important;
		background: #fff !important;
	}
	#share-options li {
		display: inline-block !important;
	}
	#share-options li.sms-share.mobile {
		display: none !important;
	}
}
@media all and (max-width: 991px) {
	#share-options a {
		padding: 0 15px 0 0 !important;
	}
}